Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Baseband help...

  1. #1
    Default Baseband help...
    I got an 8gb iphone version 1.0.2. I tried to update to 1.1.4 i received an error 1011 which i now know to be a baseband error.

    I have tryed ieraser and ienew to delete the baseband. with no avail.
    When i try bbupdater it does 10 tries then says by bootloader 1.8 is to old.

    Anyone know anything eles i can do.

    Btw i think all this occured when using ziphone.

    thanks in advance

    Ian

  2. #2
    Try using Ziphone from the cmd prompt typing ziphone -e followed by ziphone -D (case sensitive).

    Restore to 1.1.4 and set up your phone in iTunes as NEW phone.

    Should fix your problem.

    Keep us posted.

    Hope this helps.

    Edit: also make sure you´re running the latest iTunes version on your computer.
    If I could help you with my answer give me a

  3. The Following User Says Thank You to AotW For This Useful Post:

    ian1potts (2008-05-05)

  4. #3
    Nope still didnt take. thanks anyway. Just a quick update im now on 1.1.4 i have mobile terminal install.

    When a run ./bbupdater -v resetting target... Pinging the baseband...
    baseband unresponsive to ping???

    when i run ./ieraser i get waiting for data and hangs there.

    thanks in advance

    Ian

  5. #4
    Search Google for error 1.011, some users have recovered their phones, but usually that's the ECOD (Error Code Of Death).

    Good Luck.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •